/**
	Gas Industry Company (GIC)
	May 2014 by PlasticStudio
	http://plasticstudio.co.nz
**/

html,
body {
	background: none #FFFFFF;
}

.inner {
	width: 100%;
	padding: 0;
	background: none #FFFFFF !important;
}

.page-foot {
	display: none;
}

/* kill the multi-column layout and left column content */

.content-column.left {
	display: none;
}

.content-column.right {
	width: 100%;
}

.content-column > .liner {
	padding: 2.3334em 0;
}

/* make sure we reveal any animation/hidden elements */

.hide {
	display: block;
}

.hide-from-printable {
	display: none;
}

.work-programme-section.collapseable.collapsed .content {
	display: block;
}


/* hide non-essential functionality/areas */

.work-programme-switcher.faux-dropdown,
.hover-popup-trigger {
	display: none;
}